# OnQueryWindowCreated

A query window has just been opened

Parameters

    none

Window
Query window
Description
Triggered when a query window has just been created Note that the query is still empty: it has no targets. If you want to trigger some events in response to a query creation by some remote user then you probably need onquerywindowrequest or onquerytargetadded.
See also
onchannelwindowcreated onquerywindowrequest onquerytargetadded

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013